header.masthead {
  position: relative;
  background: url("../../static/images/bg/world.svg") no-repeat center center;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
header.masthead:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
}
header.masthead h1, header.masthead .h1 {
  font-size: 2rem;
}
@media (min-width: 768px) {
  header.masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  header.masthead h1, header.masthead .h1 {
    font-size: 3rem;
  }
}
.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #800000;
  color: #fff;
}
.footer h4 {
  font-size: 1.25rem;
  color: #fff;
  text-align: justify;
}